2006年2月17日

[selinux-users:01424] Re: はじめまして、

イデ lids質問君です。

・OSのバージョン
・カーネルのバージョン
・lidsのバージョン

2つやっております。
1つは、

CentOS 4.2で、
最初にrpmを
kernel-2.6.9-22.0.1.EL_lids2.2.2.i686.rpm
kernel-devel-2.6.9-22.0.1.EL_lids2.2.2.i686.rpm
lidstools-2.2.7-1.i686.rpm
で、できず
lidsのカーネルでないもので起動させ、ここにソースファイル
からkernelは,2.6.14でつくりlids-2.2.2-2.6.14でかぶせまし
た。こちらを消す予定です。

もう一つは,Fedora 4で
ソースから作成
kernelは,2.6.14
lids は,2.2.2-2.6.14
lidstoolは、2.2.7
を使用し、lidsのwikiページを参照し、モジュール形式で
http://wiki.lids.org/index.php/LIDS_2.2_Installation_Howto
入れております。

いまはFedoraの方で思考錯誤中です。
以上です

--------------------------------------
GANBARE! NIPPON!
Yahoo! JAPAN JOC OFFICIAL INTERNET PORTAL SITE PARTNER
http://pr.mail.yahoo.co.jp/ganbare-nippon/

投稿者 xml-rpc : 2006年2月17日 13:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/31816
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。